gnome-mag: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- _Bonobo_ConfigDatabase_DBFlags_defined : GNOME_Magnifier.h
- _Bonobo_ConfigDatabase_defined : GNOME_Magnifier.h
- _Bonobo_EventSource_defined : GNOME_Magnifier.h
- _Bonobo_EventSource_UnknownListener_defined : GNOME_Magnifier.h
- _Bonobo_KeyList_defined : GNOME_Magnifier.h
- _Bonobo_Listener_defined : GNOME_Magnifier.h
- _Bonobo_Pair_defined : GNOME_Magnifier.h
- _Bonobo_PropertyBag_BackendFailed_defined : GNOME_Magnifier.h
- _Bonobo_PropertyBag_defined : GNOME_Magnifier.h
- _Bonobo_PropertyBag_InvalidType_defined : GNOME_Magnifier.h
- _Bonobo_PropertyBag_NotFound_defined : GNOME_Magnifier.h
- _Bonobo_PropertyBag_ReadOnly_defined : GNOME_Magnifier.h
- _Bonobo_PropertyFlags_defined : GNOME_Magnifier.h
- _Bonobo_PropertySet_defined : GNOME_Magnifier.h
- _coalesce_update_rects() : zoom-region.c
- _CORBA_sequence_Bonobo_Pair_defined : GNOME_Magnifier.h
- _CORBA_sequence_CORBA_Object_defined : GNOME_Magnifier.h
- _CORBA_sequence_CORBA_string_defined : GNOME_Magnifier.h
- _CORBA_sequence_GNOME_Magnifier_ZoomRegion_defined : GNOME_Magnifier.h
- _debug_announce_rect() : zoom-region.c
- _defined_POA_Bonobo_ConfigDatabase : GNOME_Magnifier.h
- _defined_POA_Bonobo_EventSource : GNOME_Magnifier.h
- _defined_POA_Bonobo_Listener : GNOME_Magnifier.h
- _defined_POA_Bonobo_PropertyBag : GNOME_Magnifier.h
- _defined_POA_GNOME_Magnifier_Magnifier : GNOME_Magnifier.h
- _defined_POA_GNOME_Magnifier_ZoomRegion : GNOME_Magnifier.h
- _diff_pixbufs() : zoom-region.c
- _GNOME_Magnifier_Magnifier_defined : GNOME_Magnifier.h
- _GNOME_Magnifier_Point_defined : GNOME_Magnifier.h
- _GNOME_Magnifier_RectBounds_defined : GNOME_Magnifier.h
- _GNOME_Magnifier_ZoomRegion_AlignPolicy_defined : GNOME_Magnifier.h
- _GNOME_Magnifier_ZoomRegion_ColorBlindFilter_defined : GNOME_Magnifier.h
- _GNOME_Magnifier_ZoomRegion_defined : GNOME_Magnifier.h
- _GNOME_Magnifier_ZoomRegion_ScrollingPolicy_defined : GNOME_Magnifier.h
- _GNOME_Magnifier_ZoomRegionList_defined : GNOME_Magnifier.h
- _is_horizontal_rect : zoom-region.c
- _is_override_redirect : magnifier.c
- _is_vertical_rect : zoom-region.c
- _ORBIT_skel_small_Bonobo_ConfigDatabase__get_isWriteable() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_addDatabase() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_getDirs() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_hasDir() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_removeDir() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_removeValue() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_sync() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_unImplemented5() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_unImplemented6() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_unImplemented7() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_ConfigDatabase_unImplemented8() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_EventSource_addListener() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_EventSource_addListenerWithMask() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_Bonobo_EventSource_removeListener() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_EventSource_unImplemented() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_EventSource_unImplemented2() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_Listener_event() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_Listener_unImplemented() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_Listener_unImplemented2() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_getDefault() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_getDoc() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_getDocTitle() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_getFlags() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_getKeys() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_getType() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_getValue() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_getValues() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_setValue() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_setValues() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_unImplemented1() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_unImplemented2() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_unImplemented3() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_Bonobo_PropertyBag_unImplemented4() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier__get_SourceDisplay() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier__get_TargetDisplay() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier__set_SourceDisplay() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier__set_TargetDisplay() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_addZoomRegion() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_clearAllZoomRegions() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_createZoomRegion() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_dispose() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_fullScreenCapable() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_getProperties() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_getZoomRegions() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_hideCursor() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_showCursor() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_Magnifier_supportColorblindFilters() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_dispose() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_getBrightness() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_getContrast() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_getMagFactor() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_getProperties() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_getROI() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_markDirty() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_moveResize() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_setBrightness() : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_setContrast() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_setMagFactor() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_setPointerPos() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_setROI() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _ORBIT_skel_small_GNOME_Magnifier_ZoomRegion_updatePointer() : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- _rectangle_clip_to_bounds() : zoom-region.c
- _rectangle_clip_to_rectangle() : zoom-region.c
- _this_magnifier : magnifier.c